@media (max-width:900px){
  .pomjc64 .mbjkbliu6rmsq{align-items:flex-start;flex-direction:column;padding:14px 0}
  .e9w7tozefbbnsu{justify-content:flex-start}
  .mh7xfn5ig0w,.w5oi55s,.ltl9d0onkyhkk5,.uup6tntkrr8k2uj,.t6jrxklcu8x8{grid-template-columns:1fr!important}
  .chpqfo5{display:block!important;transform:none!important}
  .ppo3af3xy1ie .ltl9d0onkyhkk5{grid-template-columns:1fr}
  .zb5c3tt7p48 h2{font-size:34px}
}
@media (max-width:560px){
  .mbjkbliu6rmsq{width:min(100% - 24px,1180px)}
  .mh7xfn5ig0w{padding:18px}
  .en9f4gi{padding:6px 7px;font-size:13px}
  .j6m1y45ar3jk2,.chpqfo5,.prwj8hmu9rdf,.ntvh89ghw6,.sn9yn299i1p,.kxziay7fv0yb2{padding:16px}
}
